{% extends "data_opform.html" %}
{% load i18n %}
{% block addjs %}

$(function(){
    $.ajax({
       url:"../../../att/choice_widget_for_select_emp/?multiple=T&popup=F&name=UserIDs",
       type:"POST",
       dataType:"html",
        success:function(sdata){
				$("#id_emp_run").html(sdata);
        }
    });
});


{% endblock %}

{% block form %}
{% autoescape off %}
<input type="hidden" name="all_emp" id="id_all_emp" value="{%filter_leave_emp%}"/>
<tr>
<td><div class="lineH22"><label for="id_emp">{% trans '人员'%}:</label></div></td><td><div id = "id_emp_run"></div></td>
</tr>
<tr>
	{{form.starttime|field_as_td_h}}
</tr>
<tr>
	{{form.endtime|field_as_td_h}}
</tr>
<tr>
	{{form.remark|field_as_td_h}}
</tr>
{% endautoescape %}
{% endblock%}